#FromTheBlog,
#HomepageSlider .panel .info { display: none; }

#HomepageArticles .article-3-1, #HomepageArticles div:first-child, #HomepageArticles .article-3-1.first { 
	float: none;
	margin: 0 auto;
	margin-top: 20px;
	width: 276px;
}

.vendor, .vendor.onethird { margin-left: 0px; clear: left; }
.vendor.onetwo { margin-left: 0px; clear: left; }
.full-width.gallery { width: 308px; margin: 0 auto; }

.mob { display: block; }
.nomob { display: none; }

#MobileMenuContainer {
	border: 1px solid #CCC;
	background: #EFEFEF;
	padding: 10px;
	margin: 15px 0px;
}

#MobileMenuContainer select {
	display: block;
	padding: 5px;
	width: 100%;
}

.box-1, .box-2 { 
	float: none;
	width: 90%;
	margin-left: 0px;
	margin-right: 0px;
	padding: 5%;
}

.tabs-tabs { margin-left: 0px; }

.BigGalleryThumbsC, .VerticalGalleryThumbsC { display: none; }
.VerticalGalleryS { width: 100%; }
.testimonial-thumb { display: none; }
.testimonial { margin-left: 0px; }



#s { width: 93%; }
.blog-post iframe { height: 245px; }
.related-maincategory, .related-title, .related-date { display: block; }

#search-container { margin-top: 182px; }

#BlogFooter .footer-item, #BlogFooter .footer-item.first {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;	
}

#FooterWidgets .widget {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	margin-top: 0px;
	margin-bottom: 0px;	
}
#RightColumn .widget {
	width: 92%;
	padding-left: 2%;
	padding-right: 2%;
	margin-left: 2%;
	margin-right: 2%;	
}

#FooterWidgets .widget .anythingSlider-default .arrow.back,
.widget .anythingSlider-default .arrow.back {
	margin-left: 92%;
}

#BlogFooter.CategoryList .footer-item, #BlogFooter.CategoryList .footer-item.first {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}

#MainMenu li { display: block; }
#MainMenu li { display: block; }
#MainMenu .sm, #MainMenu ul.sub-menu .sm { position: relative; width: auto; display: block !important; margin-left: 0px; margin-top: 0px; }
#MainMenu ul.sub-menu { 
	padding: 0px;
	background: transparent; 
	-mox-box-shadow: 0px 0px 0px;	
	-webkit-box-shadow: 0px 0px 0px;	
	box-shadow: 0px 0px 0px;	
}
#MainMenu { padding: 10px 0px; }
#MainMenu li a { background: #666; margin-bottom: 1px;}
#MainMenu li a:hover { background: #FFF; color: #333; }
#MainMenu li li a { background: transparent; }


.MobMenu {
	padding: 13px 20px 13px 50px;
	color: #FFF;
	font: 16px/16px 'Droid Sans';
	color: #FFF;
	text-decoration: none;	
	cursor: pointer;
	background: url(images/mobilemenu.png) 20px center no-repeat;
}

#MainMenu { display: none; }
.open #MainMenu { display: block; }

.Content.Slider .alt-banner {
	display: block;
	width: 100%;
	height: auto;
}

.Content.Slider .alt-banner a {
	height: auto;
}

.Content.Slider .alt-banner a.altb1 {
	width: 98%;
	padding: 1%;
	border: 0px;
	height: auto;
}
.Content.Slider .alt-banner a.altb2,
.Content.Slider .alt-banner a.altb3,
.Content.Slider .alt-banner a.altb4,
.Content.Slider .alt-banner a.altb5 {
	width: 48%;
	padding: 1%;
	border: 0px;
}


.Content.Slider .alt-banner a img {
	width: 100%;
	height: auto;
}

.Content.Slider .alt-banner a .info {
	display: block;
}
.Content.Slider .alt-banner a.see_all {
	margin-top: -42%;
	margin-right: 44%;
}